{
  "minecraft": {
    "version": "1.19.2",
    "modLoaders": [
      {
        "id": "forge-43.5.0",
        "primary": true
      }
    ]
  },
  "manifestType": "minecraftModpack",
  "manifestVersion": 1,
  "name": "One block horror",
  "version": "1.7.4",
  "author": "",
  "files": [
    {
      "projectID": 1105704,
      "fileID": 6132486,
      "required": true
    },
    {
      "projectID": 983684,
      "fileID": 5535764,
      "required": true
    },
    {
      "projectID": 388172,
      "fileID": 4407241,
      "required": true
    },
    {
      "projectID": 442354,
      "fileID": 4924317,
      "required": true
    },
    {
      "projectID": 256717,
      "fileID": 4153347,
      "required": true
    },
    {
      "projectID": 574856,
      "fileID": 4763255,
      "required": true
    },
    {
      "projectID": 495476,
      "fileID": 4600775,
      "required": true
    },
    {
      "projectID": 580683,
      "fileID": 3878173,
      "required": true
    },
    {
      "projectID": 558905,
      "fileID": 4632201,
      "required": true
    },
    {
      "projectID": 321117,
      "fileID": 5529994,
      "required": true
    },
    {
      "projectID": 859798,
      "fileID": 4670750,
      "required": true
    },
    {
      "projectID": 342584,
      "fileID": 5460518,
      "required": true
    },
    {
      "projectID": 410295,
      "fileID": 5028409,
      "required": true
    },
    {
      "projectID": 852533,
      "fileID": 4572858,
      "required": true
    },
    {
      "projectID": 289479,
      "fileID": 4718583,
      "required": true
    },
    {
      "projectID": 987220,
      "fileID": 5787248,
      "required": true
    },
    {
      "projectID": 1176709,
      "fileID": 6089826,
      "required": true
    },
    {
      "projectID": 322270,
      "fileID": 6247473,
      "required": true
    },
    {
      "projectID": 316582,
      "fileID": 5816905,
      "required": true
    },
    {
      "projectID": 956441,
      "fileID": 5107949,
      "required": true
    },
    {
      "projectID": 326652,
      "fileID": 5170313,
      "required": true
    },
    {
      "projectID": 551520,
      "fileID": 5100224,
      "required": true
    },
    {
      "projectID": 1013889,
      "fileID": 5512994,
      "required": true
    },
    {
      "projectID": 551215,
      "fileID": 5168838,
      "required": true
    },
    {
      "projectID": 890565,
      "fileID": 5361337,
      "required": true
    },
    {
      "projectID": 312822,
      "fileID": 4034054,
      "required": true
    },
    {
      "projectID": 1032750,
      "fileID": 6207296,
      "required": true
    },
    {
      "projectID": 348521,
      "fileID": 5729096,
      "required": true
    },
    {
      "projectID": 521480,
      "fileID": 6356166,
      "required": true
    },
    {
      "projectID": 431203,
      "fileID": 6796095,
      "required": true
    },
    {
      "projectID": 871755,
      "fileID": 5336107,
      "required": true
    },
    {
      "projectID": 1317771,
      "fileID": 6883858,
      "required": true
    },
    {
      "projectID": 561885,
      "fileID": 6290341,
      "required": true
    },
    {
      "projectID": 1308554,
      "fileID": 6819552,
      "required": true
    },
    {
      "projectID": 998445,
      "fileID": 6077192,
      "required": true
    },
    {
      "projectID": 64760,
      "fileID": 4531283,
      "required": true
    },
    {
      "projectID": 983944,
      "fileID": 5885818,
      "required": true
    },
    {
      "projectID": 238222,
      "fileID": 5106178,
      "required": true
    },
    {
      "projectID": 327108,
      "fileID": 4029556,
      "required": true
    },
    {
      "projectID": 960632,
      "fileID": 5126398,
      "required": true
    },
    {
      "projectID": 959388,
      "fileID": 5018199,
      "required": true
    },
    {
      "projectID": 1218728,
      "fileID": 6549762,
      "required": true
    },
    {
      "projectID": 1001299,
      "fileID": 5862899,
      "required": true
    },
    {
      "projectID": 429235,
      "fileID": 4117906,
      "required": true
    },
    {
      "projectID": 991997,
      "fileID": 5607159,
      "required": true
    },
    {
      "projectID": 551736,
      "fileID": 4285414,
      "required": true
    },
    {
      "projectID": 1308490,
      "fileID": 6793538,
      "required": true
    },
    {
      "projectID": 1005377,
      "fileID": 5403719,
      "required": true
    },
    {
      "projectID": 549225,
      "fileID": 5692394,
      "required": true
    },
    {
      "projectID": 581495,
      "fileID": 6020961,
      "required": true
    },
    {
      "projectID": 1135331,
      "fileID": 6430461,
      "required": true
    },
    {
      "projectID": 1028108,
      "fileID": 6069349,
      "required": true
    },
    {
      "projectID": 546670,
      "fileID": 6828671,
      "required": true
    },
    {
      "projectID": 674973,
      "fileID": 4205609,
      "required": true
    },
    {
      "projectID": 971482,
      "fileID": 5241371,
      "required": true
    },
    {
      "projectID": 367178,
      "fileID": 5141422,
      "required": true
    },
    {
      "projectID": 457570,
      "fileID": 4462837,
      "required": true
    },
    {
      "projectID": 416089,
      "fileID": 6439499,
      "required": true
    },
    {
      "projectID": 324717,
      "fileID": 4914105,
      "required": true
    },
    {
      "projectID": 467280,
      "fileID": 4584380,
      "required": true
    }
  ],
  "overrides": "overrides"
}